﻿<?xml version="1.0" encoding="utf-8"?>
<Application>
  <Views Id="Views">
    <DetailView Id="ProjectHeader_DetailView">
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <LayoutGroup Id="SimpleEditors">
            <LayoutGroup Id="ProjectHeader">
              <LayoutGroup Id="ProjectHeader_col1">
                <LayoutItem Id="OfferAmount" ViewItem="OfferAmount" />
              </LayoutGroup>
            </LayoutGroup>
          </LayoutGroup>
        </LayoutGroup>
      </Layout>
    </DetailView>
  </Views>
</Application>